
Radar Perfilador de Vientos UHF - Task #238

Milestone # 140 (In progress): Gestión y Documentación

Propiedad intelectual

11/05/2015 08:34 AM - Julio Oscanoa

Status: Closed Start date: 11/07/2016

Priority: Normal Due date: 03/02/2017

Assignee: Danny Scipión % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 11/05/2015 08:35 AM - Julio Oscanoa

- Parent task set to #140

#2 - 11/05/2015 08:35 AM - Julio Oscanoa

- Start date changed from 09/07/2015 to 09/05/2016

#3 - 11/11/2015 10:52 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#4 - 02/17/2016 03:22 PM - Redmine Admin

- Estimated time set to 60.00 h

#5 - 09/06/2016 03:17 PM - Redmine Admin

- Due date changed from 12/29/2016 to 12/30/2016

- Start date changed from 09/05/2016 to 09/06/2016

#6 - 12/13/2016 04:06 PM - Redmine Admin

- Due date changed from 12/30/2016 to 03/02/2017

- Start date changed from 09/06/2016 to 11/07/2016

#7 - 05/20/2017 02:22 AM - Fiorella Quino

- Status changed from New to Closed
